/* CSS Document */
body							{margin:0px; padding:0px; background:url(../images/bg1.jpg) repeat-x left top; background-color:#f5f5f5; font:normal 13px Arial; color:#454545; line-height:22px; }
#main							{margin:0px auto; padding:0px; width:980px;}

p								{margin:0px;padding:9px 0px 9px 0px;}

a								{ font-size:12px; color:#af2624; text-decoration:none;}
a:hover							{ font-size:12px; color:#af2624; text-decoration:underline;}

#header_main					{ float:left; margin:0px; padding:0px; width:980px; height:175px;}
.header_bg						{ float:left; margin:0px; width:980px; height:175px;}
.header_bg_mid					{ background:url(../images/header_bg_mid.jpg) repeat-x left top;}
.header_bg_left					{ background:url(../images/header_bg_left.jpg) no-repeat left top;}
.header_bg_right				{ background:url(../images/header_bg_right.jpg) no-repeat right top;}	

#header_left					{ float:left; width:694px; margin:0px; padding:17px 0px 0 20px;}
.logo							{ float:left; height:110px; }
.lgo1							{ float:left; padding:10px 0 0 120px;}
.iso							{ padding-left:110px; color:#2183c3;}

#header_right					{ float:right; width:246px; margin:0px; padding:0px 20px 30px 0px;}
.lve_chat						{ float:left; width:68px; height:81px; }
#header_right ul				{ float:left; margin:0px; padding:10px 0px 0px 13px;}
#header_right ul li				{ float:left; padding:0px 5px 0px 0px; display:inline; list-style:none;}
#header_right ul li	a			{ margin:0px; padding:0px; text-decoration:none; color:#4d4d4c; }
#header_right ul li	a:hover		{ margin:0px; padding:0px; text-decoration:none; color:#bf4504; }

.search_box						{ float:right; width:158px; padding:25px 6px 0px 0px; }
.search_box_in					{ float:left; width:101px; height:15px; padding:2px 0px 2px 3px; background:#eeeeee; border:1px #bbbbbb solid; font-size:12px; font-style:italic; color:#9e9e9e; }
.search_box_btn					{ float:right; width:52px; height:21px; }

#menu_main						{ float:left; margin:0px; width:966px; padding-left:13px;}
.menu_bg						{ float:left; width:954px; height:35px;}
.menu_bg_mid					{ background:url(../images/menu_bg_mid.jpg) repeat-x left top;}
.menu_bg_left					{ background:url(../images/menu_bg_left.jpg) no-repeat left top;}
.menu_bg_right					{ background:url(../images/menu_bg_right.jpg) no-repeat right top;}

#home							{ width:49px; height:23px; float:left; padding:6px 4px 6px 14px; }
a.mnuhome						{ width:49px; height:23px; float:left; background:url(../images/mnu_home.jpg) no-repeat center; text-align:center; }
a.mnuhome:hover					{ width:49px; height:23px; float:left; background:url(../images/mnu_home_hover.jpg) no-repeat center; text-align:center; }
a.mnuhomeact					{ width:49px; height:23px; float:left; background:url(../images/mnu_home_hover.jpg) no-repeat center; text-align:center; }

#aboutus						{ width:70px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnuaboutus					{ width:70px; height:23px; float:left; background:url(../images/mnu_abtus.jpg) no-repeat; text-align:center; }
a.mnuaboutus:hover				{ width:70px; height:23px; float:left; background:url(../images/mnu_abtus_hover.jpg) no-repeat; text-align:center; }
a.mnuaboutusact					{ width:70px; height:23px; float:left; background:url(../images/mnu_abtus_hover.jpg) no-repeat; text-align:center; }

#services						{ width:65px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnuservices					{ width:65px; height:23px; float:left; background:url(../images/mnu_services.jpg) no-repeat; text-align:center; }
a.mnuservices:hover				{ width:65px; height:23px; float:left; background:url(../images/mnu_services_hover.jpg) no-repeat; text-align:center; }
a.mnuservicesact				{ width:65px; height:23px; float:left; background:url(../images/mnu_services_hover.jpg) no-repeat; text-align:center; }

#clients						{ width:58px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnuclients					{ width:58px; height:23px; float:left; background:url(../images/mnu_clients.jpg) no-repeat; text-align:center; }
a.mnuclients:hover				{ width:58px; height:23px; float:left; background:url(../images/mnu_clients_hover.jpg) no-repeat; text-align:center; }
a.mnuclientsact					{ width:58px; height:23px; float:left; background:url(../images/mnu_clients_hover.jpg) no-repeat; text-align:center; }

#case							{ width:94px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnucase						{ width:94px; height:23px; float:left; background:url(../images/mnu_case.jpg) no-repeat; text-align:center; }
a.mnucase:hover					{ width:94px; height:23px; float:left; background:url(../images/mnu_case_hover.jpg) no-repeat; text-align:center; }
a.mnucaseact					{ width:94px; height:23px; float:left; background:url(../images/mnu_case_hover.jpg) no-repeat; text-align:center; }

#testi							{ width:89px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnutesti						{ width:89px; height:23px; float:left; background:url(../images/mnu_testi.jpg) no-repeat; text-align:center; }
a.mnutesti:hover				{ width:89px; height:23px; float:left; background:url(../images/mnu_testi_hover.jpg) no-repeat; text-align:center; }
a.mnutestiact					{ width:89px; height:23px; float:left; background:url(../images/mnu_testi_hover.jpg) no-repeat; text-align:center; }

#careers						{ width:61px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnucareers					{ width:61px; height:23px; float:left; background:url(../images/mnu_careers.jpg) no-repeat; text-align:center; }
a.mnucareers:hover				{ width:61px; height:23px; float:left; background:url(../images/mnu_careers_hover.jpg) no-repeat; text-align:center; }
a.mnucareersact					{ width:61px; height:23px; float:left; background:url(../images/mnu_careers_hover.jpg) no-repeat; text-align:center; }

#news							{ width:105px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnunews						{ width:105px; height:23px; float:left; background:url(../images/mnu_news.jpg) no-repeat; text-align:center; }
a.mnunews:hover					{ width:105px; height:23px; float:left; background:url(../images/mnu_news_hover.jpg) no-repeat; text-align:center; }
a.mnunewsact					{ width:105px; height:23px; float:left; background:url(../images/mnu_news_hover.jpg) no-repeat; text-align:center; }

#media							{ width:52px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnumedia						{ width:52px; height:23px; float:left; background:url(../images/mnu_media.jpg) no-repeat; text-align:center; }
a.mnumedia:hover				{ width:52px; height:23px; float:left; background:url(../images/mnu_media_hover.jpg) no-repeat; text-align:center; }
a.mnumediaact					{ width:52px; height:23px; float:left; background:url(../images/mnu_media_hover.jpg) no-repeat; text-align:center; }


#forum							{ width:52px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnuforum						{ width:52px; height:23px; float:left; background:url(../images/mnu_forum.jpg) no-repeat; text-align:center; }
a.mnuforum:hover				{ width:52px; height:23px; float:left; background:url(../images/mnu_forum_hover.jpg) no-repeat; text-align:center; }
a.mnuforumact					{ width:52px; height:23px; float:left; background:url(../images/mnu_forum_hover.jpg) no-repeat; text-align:center; }

#contact						{ width:60px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnucontact					{ width:60px; height:23px; float:left; background:url(../images/mnu_contact.jpg) no-repeat; text-align:center; }
a.mnucontact:hover				{ width:60px; height:23px; float:left; background:url(../images/mnu_contact_hover.jpg) no-repeat; text-align:center; }
a.mnucontactact					{ width:60px; height:23px; float:left; background:url(../images/mnu_contact_hover.jpg) no-repeat; text-align:center; }

#blog							{ width:39px; height:23px; float:left; padding:6px 4px 6px 8px; }
a.mnublog						{ width:39px; height:23px; float:left; background:url(../images/mnu_blg.jpg) no-repeat; text-align:center; }
a.mnublog:hover					{ width:39px; height:23px; float:left; background:url(../images/mnu_blg_hover.jpg) no-repeat; text-align:center; }
a.mnublogact					{ width:39px; height:23px; float:left; background:url(../images/mnu_blg_hover.jpg) no-repeat; text-align:center; }

/*--------------------------------------------------------------------*/
/*#navigation ul					{ padding:0px; margin:0px; float:left; height: 35px; }

#navigation ul li
{
	padding:7px 7px 0 7px;
	margin:0px;
	display:inline;
	list-style-type:none;
	color:#ffffff;
	float: left;
		
}

#navigation ul li a
{
	color:#ffffff;
	text-decoration:none;
	font:bold 13px arial;
	float:left;	
	
}
#navigation ul li a:hover, #navigation ul li a#active
{
	color:#ffffff;
	text-decoration:none;
	background:url(../images/menu_hover_left.jpg) no-repeat left top;
	float:left;
	cursor:pointer;
}
#navigation ul li a span
{
	padding:2px 6px 8px 5px;
	float:left;	
	text-align:center;
	
}
#navigation ul li a:hover span, #navigation ul li a#active span
{
	background:url(../images/menu_hover_right.jpg) no-repeat right top;
	cursor:pointer;
	display:block;
	float: left;	
}
*/

/*#navigation ul { padding:0px; margin:0px; float:left; height: 35px; }

#navigation ul li{ padding:7px 7px 0 7px; margin:0px; display:inline; list-style-type:none; color:#ffffff; float: left; }

#navigation ul li a { color:#ffffff; text-decoration:none; font:bold 13px arial; float:left; }

#navigation ul li a:hover, #navigation ul li a#active
{ color:#ffffff; text-decoration:none; background:url(../images/menu_hover_left.jpg) no-repeat left top; float:left; cursor:pointer;}

#navigation ul li a span
{ padding:2px 6px 8px 5px; float:left;	 text-align:center; }

#navigation ul li a:hover span, #navigation ul li a#active span
{ background:url(../images/menu_hover_right.jpg) no-repeat right top; cursor:pointer; display:block; float: left; }
*/
/*--------------------------------------------------------------------*/


#banner							{ float:left; margin:0px; padding:0px; width:980px; height:295px; }
.banner_bg						{ float:left; width:980px; height:295px;}

.banner_left					{ float:left; width:665px; margin:0px; padding:35px 0px 0px 35px;}
.banner_right					{ float:left; width:235px; margin:0px; padding:35px 0px 0px 10px;}

.banner_left1					{ float:left; width:665px; margin:0px; padding:3px 0px 0px 35px;}
inheritpx; margin:1px; padding:5px 0px 0px 0px;}


/*--------------------------news and others js starts here------------------------*/
.btns							{ margin:0px; padding:0; width:235px; }
.menutitle						{ cursor:pointer; margin-bottom:0px; background:url(../images/btn1.jpg) no-repeat left top; color:#ffffff; width:235px; height:25px; padding:5px 0px 0px 10px; text-align:left; font-size:13px;}
.submenu 						{ padding:15px 5px 0px 10px; height:145px; background:url(../images/submenu_bg.jpg) #f0f0f0 no-repeat left top;}
.submenu p 						{ margin:0px; padding:12px 0px 3px 0px; font:normal 11px; color:#666666; line-height:16px;}
.submenu a 						{ float:right; margin:0px; padding:3px 0 0 0; font-size:11px; color:#444444; line-height:5px; text-decoration:none;}
.submenu a:hover				{ font-size:11px; color:#b85107;}
/*--------------------------news and others js starts here------------------------*/

#cnt_main						{ float:left; width:970px; margin:0px; padding:5px 0px 20px 10px;}

#cnt_left1						{ float:left; width:700px; margin:0px; padding:0px;}
#tab_container					{ float:left; width:700px; padding:0px;}
.cnt_bg_main					{ float:left; width:700px; margin:0px; padding:0px;}
.cnt_bg							{ float:left; width:690px; margin:0px; padding:0px;}

.cnt_in_left					{ float:left; width:395px; margin:0px; padding:20px 0px 10px 17px;}
.cnt_in_left p					{ float:left; margin:0px; padding:0px 0px 10px 0px; display:block; font-size:12px; line-height:22px;}
.cnt_in_left h6					{ float:left; margin:0px; padding:0px 5px 0px 10px; color:#215868; font-size:15px; line-height:22px; font-weight:normal;}

#tabs .tabone					{ float:left; margin:0px; padding:0px; width:100%;}
#tabs .tabone ul				{ float:left; margin:20px 0 0 15px; padding:0 0 25px 0; width:100%;}
#tabs .tabone ul li				{ margin:0px; padding:0px; width:100%; height:40px; font:normal 13px Arial; color:#666666; line-height:20px;}

#tabs .tabtwo					{ float:left; margin:0px; padding:0 0 25px 0; width:100%;}
#tabs .tabtwo ul				{ float:left; margin:10px 0 0 15px; padding:0; width:100%;}
#tabs .tabtwo ul li				{ margin:0px; padding:10px 0 8px 15px; width:97%; height:auto; font:normal 13px Arial; color:#666666; line-height:18px; background:url(../images/li_arw.jpg) no-repeat left 16px;}


#tabs .tabtwo a								{ font-size:12px; color:#af2624; text-decoration:none;}
#tabs .tabtwo a:hover							{ font-size:12px; color:#af2624; text-decoration:underline;}

.more							{ float:right; font-size:11px; padding:0px 0px 13px 0px; }
.more a							{ text-decoration:none; color:#666666;}
.more a:hover					{ color:#b85107;}

/*#tabs .cnt_in_right				{ float:right; width:231px; margin:0px; padding:12px 15px 10px 17px;}
#tabs .cnt_in_right ul			{ float:left; width:231px;}
#tabs .cnt_in_right ul li		{ width:221px; font:normal 12px Arial, Helvetica, sans-serif; color:#666666; padding:8px 0 10px 10px; height:auto; line-height:18px; background:url(../images/li_arw.jpg) no-repeat left 14px;}*/
.cnt_in_right				{ float:right; width:231px; margin:0px; padding:15px 15px 10px 17px;}
.cnt_in_right .list			{ float:left; width:231px; padding-top:10px; padding-bottom:12px;}
.cnt_in_right .list a		{ font:normal 12px Arial, Helvetica, sans-serif; color:#666666; padding:8px 0 10px 10px; height:auto; line-height:18px; background:url(../images/li_arw.jpg) no-repeat left 12px;}
.cnt_in_right .list a:hover	{ color:#b85107; text-decoration:none;}


#cnt_right1						{ float:left; width:260px; margin:0px; padding:5px 0 0 0;}
.testimonial_main				{ float:left; width:260px; margin:0px; padding:10px 0px 0px 0px; }
.testimonial_top				{ float:left; width:260px; background:url(../images/test_top.jpg) no-repeat left top;}
.testimonial_btm				{ float:left; width:260px; background:url(../images/test_btm.jpg) no-repeat left bottom;}
.testimonial_mid				{ float:left; width:260px; background:url(../images/test_mid.jpg) repeat-y left bottom;}
.testimonial_bg					{ float:left; padding:11px 20px 45px 22px;}
.testimonial_bg	p				{ float:left; padding:0px; font:normal 12px Arial, Helvetica, sans-serif; color:#FFFFFF; line-height:22px;}
.client_name					{ float:right; text-align:right; padding:5px 21px 9px 0px; font:bold 12px Arial, Helvetica, sans-serif; color:#c03b00; line-height:18px;}
.client_name span				{ font:normal 12px Arial, Helvetica, sans-serif; color:#585757;}

.logo_rotator					{ float:left; width:260px; height:55px; margin:0px; padding:0px;}
.logos							{ float:left; margin:0px 0px 0px 0px; padding:5px 10px 0px 10px;}
.logos img						{ float:left; margin:0px; padding:0px 23px 0px 0px;}

#cnt_left2						{ float:left; width:480px; margin:0px; padding:15px 0px 0px 0px;}
.members_bg						{ float:left; width:462px; height:85px; margin:0px; padding:0px;}
.members						{ float:left; margin:0px; padding:8px 0px 0px 115px;}
.members img					{ float:left; margin:0px; padding-right:11px;}


#newslet						{ float:left; margin:0px; padding:0px; width:100%; height:56px;}
.newslet_mid					{ float:left;  height:56px; margin:0px; padding:0px; background:url(../images/newsletter_mid.jpg) repeat-x left bottom;}
.newslet_left					{ float:left;  height:56px; margin:0px; padding:0px; background:url(../images/newsletter_left.jpg) no-repeat left bottom;}
.newslet_right					{ float:left;  height:56px; margin:0px; padding:0px; background:url(../images/newsletter_right.jpg) no-repeat right bottom;}
.newsletter_bg					{ float:left; height:41px;  margin:0px; padding:15px 20px 0 25px;}
.dwnload_bg						{ float:left; height:56px;  margin:0px; padding:1px 25px 0 15px;}
.dwn_btn						{ float:left; padding:20px 50px 0 20px;}
.username_box					{ float:left;  width:157px; height:19px; background:#e5e5e5; border:1px #dddddd solid; font-size:12px; font-style:italic; color:#9e9e9e; margin-right:15px; padding:6px 0px 3px 3px;}

.news_right						{ float:left; width:255px; margin:0px; padding:0px 7px 0px 0px;}
.download						{ float:left; padding:14px 0 15px 125px;}
.download a						{ text-decoration:none; font:italic 12px Arial, Helvetica, sans-serif; color:#0a5c79;  color:#0a5c79; }
#cnt_right2 .download img		{ margin:0px; padding:3px 0px 0px 0px;}
.emailid_box					{ float:left; width:157px; height:19px; background:#e5e5e5; border:1px #dddddd solid; font-size:12px; font-style:italic; color:#9e9e9e; margin-left:5px; margin-right:25px; padding:6px 0px 3px 3px;}
#cnt_right2 .subscribe img		{ margin:0px; padding:0px;}
.subscribe						{ float:left; margin:0px; padding:1px 0px 0px 0px;}

/*--------------------footer starts here-----------------------*/
#footer							{ float:left; width:100%; background:url(../images/footer_bg.jpg) repeat-x left top; }
#footer_main					{ margin:0px auto; width:980px; }
#footer_main .footer_content	{ width:980px; float:left;  }
.f_links						{ text-align:center; padding:15px 43px 0 43px;}
.f_links a						{ font-size:11px; color:#82817c; text-decoration:none; }
.f_links a:hover				{ font-size:11px; color:#b1b0a6;}
.f_links span					{ padding:0 1px 0 0px; color:#a3a29c;}

.f_bg_main						{ float:left; width:960px; margin:0px; padding:12px 0px 0px 10px;}
.f_bg							{ float:left; width:960px; margin:0px; padding:0px;}
.f_bg_top						{ background:url(../images/f_bg_top.jpg) #e6e5de no-repeat left top;}
.f_bg_btm						{ background:url(../images/f_bg_btm.jpg) no-repeat right bottom;}

.f_bg ul						{ float:left; margin:0px; padding:15px 0px 20px 30px; }
.f_bg ul li						{ margin:0px;padding:0px; font-size:11px; color:#777777; list-style:none; line-height:18px;}
.f_bg ul li span				{margin:0px; padding:12px 0px 5px 0px; font-weight:bold; font-size:11px; line-height:30px; list-style:none;}
.f_bg ul li a					{ text-decoration:none; color:#777777;}
.f_bg ul li a:hover				{ color:#949494;}

.copyrite						{ float:left; margin:0px; padding:14px 0px 9px 10px; width:787px; font:normal 12px; color:#97968f;}
.social_icons_main				{ float:left; margin:0px; padding:0px; width:173px;}
.social_icons_main ul			{ float:right; margin:0px; padding:14px 0px 9px 0px;}
.social_icons_main ul li		{ float:left; margin:0px; padding:0px 0px 0px 8px; list-style:none;}
.social_icons_main ul li a		{ text-decoration:none;}

/*--------------------footer ends here-----------------------*/


/*--------------------Innerpage Starts here-----------------------*/
	/*--------------------Banner Starts here-----------------------*/

#inr_banner						{ float:left; margin:0px; padding:0px; width:980px; height:285px; }
.inr_banner_bg					{ float:left; width:980px; height:285px;}
.inr_banner_mid					{ background:url(../images/inr_banner_mid.jpg) repeat-x left top;}
.inr_banner_left				{ background:url(../images/inr_banner_left.jpg) no-repeat left top;}
.inr_banner_right				{ background:url(../images/inr_banner_right.jpg) no-repeat right top;}

.inr_banner_img					{ float:left; width:930px; margin:0px; padding:25px 0px 0px 25px;}

	/*--------------------Banner Ends here-----------------------*/
	/*--------------------Left_content Starts here-----------------------*/

#inr_cnt_main					{ float:left; width:980px; margin:0px; padding:0px 0px 0px 0px; background:url(../images/main_shadow_bg.gif) repeat-y; }

#inr_cnt_left1					{ float:left; width:250px; margin:0px; padding:31px 0 0 0;}

/*#inr_left_btns					{ float:left; width:231px; margin:0px; padding:0 0px 0 10px; }
*/
/*#left_link1						{ width:231px; height:34px; float:left; padding:0px; }
a.mnuleft_link1					{ width:231px; height:34px; float:left; background:url(../images/btn_internal_audit.jpg) no-repeat; }
a.mnuleft_link1:hover			{ width:231px; height:34px; float:left; background:url(../images/btn_internal_audit_hover.jpg) no-repeat; }
a.mnuleft_link1act				{ width:231px; height:34px; float:left; background:url(../images/btn_internal_audit_hover.jpg) no-repeat; }

#left_link2						{ width:231px; height:34px; float:left; padding:0px; }
a.mnuleft_link2					{ width:231px; height:34px; float:left; background:url(../images/btn_mngmnt_advisory.jpg) no-repeat; }
a.mnuleft_link2:hover			{ width:231px; height:34px; float:left; background:url(../images/btn_mngmnt_advisory_hover.jpg) no-repeat; }
a.mnuleft_link2act				{ width:231px; height:34px; float:left; background:url(../images/btn_mngmnt_advisory_hover.jpg) no-repeat; }
*/
#inr_submenu 					{ float:left; width:231px; margin:0px; padding:0px;}
.inr_submenu_mid				{ background:url(../images/inr_submenu_bg_mid.jpg) repeat-y left top;}
.inr_submenu_top				{ background:url(../images/inr_submenu_bg_top.jpg) no-repeat left top;}
.inr_submenu_btm				{ background:url(../images/inr_submenu_bg_btm.jpg) no-repeat left bottom;}

.inr_submenu_bg_top				{ background:url(../images/inr_submenu_bg_top.jpg) no-repeat left top; }
.inr_submenu_bg_mid				{ background:url(../images/inr_submenu_bg_mid.jpg) repeat-y left top; }
.inr_submenu_bg_btm				{ background:url(../images/inr_submenu_bg_btm.jpg) no-repeat left bottom; }

#inr_submenu ul					{ float:left; margin:0px 0px 10px 0px; padding:3px 0px 0px 5px;}
#inr_submenu ul li				{ float:left; width:220px; padding:5px 0 0px 0; list-style:none; line-height:15px; ackground:url(../images/line_left_menu.jpg) no-repeat left bottom;}
#inr_submenu ul li a			{ text-decoration:none; color:#606060; display:block; padding:5px; border:0px; border-bottom:1px dashed #e0e0e0; border-top:1px dashed #e0e0e0; }
#inr_submenu ul li a:hover		{ color:#f47416; background:#f2f2f2; display:block; padding:5px; }
#inr_submenu ul li a#actlist	{ color:#f47416; background:#f2f2f2; display:block; padding:5px; }

#inr_submenu .inr_submenuact	{ color:#f47416;}

#inr_submenu ul li ul 	 		{ text-decoration:none; color:#606060; padding:0px 0px 0px 0px; margin:0px; }
#inr_submenu ul li ul li 		{ text-decoration:none; width:222px; color:#606060; padding:3px 0px 0px 0px; margin:0px; }
#inr_submenu ul li ul li a		{ text-decoration:none; color:#606060; display:block; background:url(../images/arrow.gif) 4px 10px no-repeat #f2f2f2; padding:5px 0px 5px 14px; border-bottom:1px dashed #e0e0e0; border-top:1px dashed #e0e0e0; }
#inr_submenu ul li ul li a:hover{ color:#f47416; display:block; background:url(../images/arrow.gif) 5px 10px no-repeat #f8f8f8; padding:5px 0px 5px 15px;}
#inr_submenu ul li ul li a#actsublist{ color:#f47416; display:block; background:url(../images/arrow.gif) 5px 10px no-repeat #f8f8f8; padding:5px 0px 5px 15px;}

/*#left_link3						{ width:231px; height:34px; float:left; padding:0px; }
a.mnuleft_link3					{ width:231px; height:34px; float:left; background:url(../images/btn_info_system.jpg) no-repeat; }
a.mnuleft_link3:hover			{ width:231px; height:34px; float:left; background:url(../images/btn_info_system_hover.jpg) no-repeat; }
a.mnuleft_link3act				{ width:231px; height:34px; float:left; background:url(../images/btn_info_system_hover.jpg) no-repeat; }

#left_link4						{ width:231px; height:34px; float:left; padding:0px; }
a.mnuleft_link4					{ width:231px; height:34px; float:left; background:url(../images/btn_bpo.jpg) no-repeat; }
a.mnuleft_link4:hover			{ width:231px; height:34px; float:left; background:url(../images/btn_bpo_hover.jpg) no-repeat; }
a.mnuleft_link4act				{ width:231px; height:34px; float:left; background:url(../images/btn_bpo_hover.jpg) no-repeat; }
*/
.enqry_main						{ float:left; width:250px; padding:5px 0px 0 0; }
.enqry_mid						{ float:left; width:250px; background:url(../images/enqry_midy.jpg) repeat-y left top;}
.enqry_txt_mid					{ float:left; width:250px; background:url(../images/enqry_mid.jpg) repeat-x left top;}

/*.enqry_bg						{ float:left; width:250px; padding:0px; height:448px; }
.enqry_bg_mid					{ background:url(../images/enqry_mid.jpg) repeat-x left top;}
.enqry_bg_left					{ background:url(../images/enqry_left.jpg) no-repeat left top; }
.enqry_bg_right					{ background:url(../images/enqry_right.jpg) no-repeat right top;}

.enqry_bg img					{ float:left; padding:8px 0 0 13px; }
*/
#inr_cnt_left1 .enqry_main ul	{ float:left; margin:0px; width:212px; padding:10px 0 0 6px; }
.enqry_main ul li				{ float:left; padding:0 0 11px 0; list-style:none;}
.txtbox1						{ float:left; padding:3px 0 0 6px; font-family:Arial; font-size:12px; color:#666666; height:20px; width:197px; border:1px #999999 solid; background-color:#f8f8f8;}
.txtbox2						{ float:left; padding:3px 0 0 6px; font-family:Arial; font-size:12px; color:#666666; height:20px; width:104px; border:1px #999999 solid; background-color:#f8f8f8;}
.txtarea						{ float:left; padding:3px 0 0 6px; font-family:Arial; font-size:12px; color:#666666; height:62px; width:197px; border:1px #999999 solid; background-color:#f8f8f8;}
.select							{ float:left; padding:1px 1px 1px 3px; font-family:Arial; font-size:12px; color:#666666; height:23px; width:204px; border:1px #999999 solid; background-color:#f8f8f8;}

.bts_left						{ float:left; width:230px; padding:6px 9px 4px 11px; }

	/*--------------------Left_content Ends here-----------------------*/
	
	/*--------------------Right_Content Starts here-----------------------*/
#inr_cnt_right1					{ float:left; width:688px; 
margin:0px; padding:5px 4px 0px 0px; background-color:#f5f5f5;
}
.bread_crumb					{ float:right; margin:0px; padding:0px; color:#b94607;}
.bread_crumb span				{ color:#828282; font-weight:bold;}
.bread_crumb a					{ color:#b94607; text-decoration:underline;}
.bread_crumb a:hover			{ color:#828282; text-decoration:none;}

.heading_main					{ float:left; padding:0 0 0 3px;
	width: 681px;
	text-align: justify;
}	
.heading_main img				{ padding:4px 0 8px 11px;}	
.head_line						{ float:left; width:717px; height:15px; background:url(../images/inr_head_line.jpg) repeat-x left 5px; }
.heading_main p					{ margin:0px; padding:0px; font-size:15px}

#inr_cnt_right2					{ float:left; width:730px; margin:0px; padding:0px;}
.inr_cnt_bg						{ float:left; width:722px; padding:0px;}
.inr_cnt_mid					{ background:url(../images/cnt_bg_mid.jpg) repeat-y left top;} 
.inr_cnt_top					{ background:url(../images/cnt_bg_top.jpg) no-repeat left top;}

.inr_cnt_in						{ float:left; width:676px; padding:15px 21px 20px 25px;}
.inr_cnt_in p					{ padding:11px 0 5px 0; color:#454545; line-height:22px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 13px;
	font-family: Arial;
	width: 621px;
}

.means_bg						{ float:left; height:40px; padding:0px;}
.means_bg_mid					{ background:url(../images/means_bg_mid.jpg) repeat-x left top;}
.means_bg_left					{ background:url(../images/means_bg_left.jpg) no-repeat left top;}
.means_bg_right					{ background:url(../images/means_bg_right.jpg) no-repeat right top;}

.inr_cnt_in span				{ float:left; width:680px;}
.means_txt						{ float:left; padding:12px 16px 0 14px; font:normal 13px Arial, Helvetica, sans-serif; color:#fffefe;}

.benif_main						{ float:right; font-size:12px; padding:15px 0 0 13px;}
.benif_bg						{ float:left; width:297px;}
.benif_bg_top					{ backgr

.inr_cnt_in span				{ float:left; width:447px;
}
eft top;}
.benif_bg_btm					{ background:url(../images/benif_btm.jpg) no-repeat left bottom;}


.benif_head						{ float:left; padding:9px 0 0 14px; font:bold 13px Arial, Helvetica, sans-serif; color:#b24b03;}
.benif_bg ul					{ float:left; width:260px; margin:0px; padding:2px 0 4px 14px;}
.benif_bg ul li					{ float:left; width:260px; padding:0 0 7px 15px; list-style:none; background:url(../images/beneif_bullet.jpg) no-repeat left 8px;}

	/*--------------------Right_Content Ends here-----------------------*/	
/*--------------------Innerpage Ends here-----------------------*/

.inr_left_btns					{ float:left; width:231px; margin:0px; padding:0 0px 0 10px; }

.inr_submenu_main				{ float:left; width:231px; margin:0px; padding:0px;}

.inr_link1						{ float:left; width:231px; height:34px; background:url(../images/btn_internal_audit.jpg) no-repeat left top;}
.inr_link1:hover				{ float:left; width:231px; height:34px; background:url(../images/btn_internal_audit_hover.jpg) no-repeat left top;}
.inr_link1act					{ float:left; width:231px; height:34px; background:url(../images/btn_internal_audit_hover.jpg) no-repeat left top;}

.inr_link2						{ float:left; width:231px; height:34px; background:url(../images/btn_mngmnt_advisory.jpg) no-repeat left top;}
.inr_link2:hover				{ float:left; width:231px; height:34px; background:url(../images/btn_mngmnt_advisory_hover.jpg) no-repeat left top;}
.inr_link2act					{ float:left; width:231px; height:34px; background:url(../images/btn_mngmnt_advisory_hover.jpg) no-repeat left top;}

.inr_link3						{ float:left; width:231px; height:34px; background:url(../images/btn_info_system.jpg) no-repeat left top;}
.inr_link3:hover				{ float:left; width:231px; height:34px; background:url(../images/btn_info_system_hover.jpg) no-repeat left top;}
.inr_link3act					{ float:left; width:231px; height:34px; background:url(../images/btn_info_system_hover.jpg) no-repeat left top;}

.inr_link4						{ float:left; width:231px; height:34px; background:url(../images/btn_bpo.jpg) no-repeat left top;}
.inr_link4:hover				{ float:left; width:231px; height:34px; background:url(../images/btn_bpo_hover.jpg) no-repeat left top;}
.inr_link4act					{ float:left; width:231px; height:34px; background:url(../images/btn_bpo_hover.jpg) no-repeat left top;}

h1								{ float:left; margin:0px; padding:0px 15px 3px 10px; color:#ba4c01; font-size:18px; font-weight:bold;}

/*---------------------Accordion Starts here-----------------------*/
.arrowlistmenu					{ width:231px;}

.arrowlistmenu .expandable		{ font:bold 14px Arial; color:white; background:black url(../images/btn_internal_audit.jpg) repeat-x center left; text-transform: uppercase; padding: 4px 0 4px 10px; margin:0px; height: 26px; cursor: hand; cursor: pointer; }
.arrowlistmenu .btn1			{ background: black url(../images/btn_internal_audit.jpg) repeat-x center left; }
.arrowlistmenu .btn2			{ background: black url(../images/btn_mngmnt_advisory.jpg) repeat-x center left; }
.arrowlistmenu .btn3			{ background: black url(../images/btn_info_system.jpg) repeat-x center left; }
.arrowlistmenu .btn4			{ background: black url(../images/btn_bpo.jpg) repeat-x center left; }
.arrowlistmenu .btn1.btn1act	{ background-image: url(../images/btn_internal_audit_hover.jpg); }
.arrowlistmenu .btn2.btn1act	{ background-image: url(../images/btn_mngmnt_advisory_hover.jpg); }
.arrowlistmenu .btn3.btn1act	{ background-image: url(../images/btn_info_system_hover.jpg); }
.arrowlistmenu .btn4.btn1act	{ background-image: url(../images/btn_bpo_hover.jpg); }       
.arrowlistmenu .btn2act			{ background-image: url(../images/btn_mngmnt_advisory_hover.jpg); }
.arrowlistmenu .btn3act			{ background-image: url(../images/btn_info_system_hover.jpg); }
.arrowlistmenu ul				{ list-style-type: none; margin: 0; padding: 0; background:#ececec; border:3px solid #ededed; }
.arrowlistmenu ul li			{ border-bottom:1px #ffffff solid; }
.arrowlistmenu ul li .opensubheader	{ background: #e2e2e2 !important; color:#606060; }
.arrowlistmenu ul li .closedsubheader	{ background: #c05207 !important; color:#ffffff;}
.arrowlistmenu ul li a			{ color: #606060; display: block; padding: 4px 0; padding-left: 13px; text-decoration: none; font-weight: bold; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; font: normal 12px Arial, Helvetica, sans-serif; background: url(../images/leftmenu_line.jpg) #ececec no-repeat 10px bottom; line-height:20px; }
.arrowlistmenu ul li a.active	{ color: #f47416; }
.arrowlistmenu ul li a:hover	{ background-color: #F3F3F3; color:#f47416; }
.arrowlistmenu ul li a.subexpandable:hover	{ background: lightblue; }
.sub_bg							{ float: left; width: 231px; margin: 0px; padding: 0px; }
ul.categoryitems li ul li a		{ padding-left:38px; }
/*---------------------Accordion Ends here-----------------------*/

/*---------------------About Us Starts here-----------------------*/

.team_list						{ float:left; width:638px; 
margin:0px; padding:0px 0 5px 0;
}
/*ul.content						{ margin:0px; padding:5px 0px 0px 0px; list-style:none; }
ul.content li					{ margin:0px; padding:0px 0px 3px 25px; background:url(../images/bullet.gif) no-repeat 10px 7px; list-style:none; }*/
.team_list ul					{ margin:0px; padding:0 5px 0 20px;}
.team_list ul li				{ list-style:none; padding:10px 0 0 18px; background:url(../images/bullet.gif) no-repeat left 18px;}
ul.corsource 					{ margin:0px; padding:5px 5px 10px 20px;}
ul.corsource li					{ list-style:none; margin:0px; padding:10px 0 0 18px; background:url(../images/bullet.gif) no-repeat left 18px;}

/*ul.services_list 				{ margin:0px; padding:0 5px 15px 20px;}
ul.services_list li				{ list-style:none; padding:10px 0 0 18px; background:url(../images/bullet.gif) no-repeat left 18px;}
*/
/*---------------------About Us Ends here-----------------------*/

.download_list					{ float:left; margin:0px; padding:5px 0 15px 0;}
.download_list li				{ list-style:none;}


/*-------------------------Our Clients Starts here---------------------*/
.clients_lo						{ float:left; border:1px #e5e5e5 solid; margin-top:20px;}

/*-------------------------Our Clients Ends here---------------------*/

.imp_links						{ float:right; padding:0px; margin:0px;}



/* main menu */

/*ul.mainmenu		{ margin:0px; padding:0px; list-style:none; font-size:13px; font-weight:bold; color:#ffffff; }
ul.mainmenu li	{ margin:0px; padding:0px 0px 0px 5px; list-style:none; }
ul.mainmenu li a{ margin:0px; list-style:none; font-size:13px; font-weight:bold; color:#ffffff;  }
ul.mainmenu li a:hover{ margin:0px; list-style:none; font-size:13px; font-weight:bold; color:#ffffff; text-decoration:none;  }
*/

ul.contact_us 					{ float:left; margin:0px; width:225px; padding:5px 60px 0 25px; }
ul.contact_us strong			{ font-size:13px; color:#ba4c01;}
ul.contact_us li				{ list-style:none; padding:0px; font:normal 13px arial; line-height:20px;}

/*-----------------------------------login-----------------------------------*/

#login_main					{ float:left; width:275px; padding:0px; margin-top:100px; margin-left:180px;}
#login_main .txt			{ float:left; padding:5px 0px 0px 0px; font-size:13px; font-weight:bold; color:#BA4C01;}
.input_txt_bx				{ float:right; font-size:13px; width:180px; height:16px; padding:5px 3px 5px 3px; background:#ffffff; border:1px #999999 solid;}						
.login_btn					{ float:right; cursor:pointer; width:63px; border:0px; height:26px;}

 .butten_o
	{
	color : #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height: 35px;
	border: 1px #660033 solid;
	background-color:#b84e02;
	cursor:hand;
	text-align: center;
	vertical-align: top;
	font-weight:bold;
	}
	
	

#home_cnt_right2				{ float:left; width:960px; margin:0px; padding:0px;}
.home_cnt_bg					{ float:left; width:960px; padding:0px;}
.home_cnt_mid					{ background:url(../images/home_cnt_bg_mid.jpg) repeat-y left top;} 
.home_cnt_top					{ background:url(../images/home_cnt_bg_top.jpg) no-repeat left top;}
.home_cnt_btm					{ background:url(../images/home_cnt_bg_btm.jpg) no-repeat left bottom;} 

.home_cnt_in					{ float:left; width:905px; padding:20px 20px 30px 35px;}
.home_cnt_in p					{ padding:11px 0 5px 0; font:normal 13px Arial; color:#454545; line-height:22px;}


.block_table				{ float:left; margin:0 0 20px 0; padding:0px;}
.block1_td1					{ float:left; width:315px; padding:12px 5px 15px 16px; background:url(../images/block1_divider.jpg) #ececec repeat-y right top;}
.block1_td2					{ width:320px; padding:12px 15px 15px 10px;}
.headng						{ color:#b44d03;}
.block2_td1					{ float:left; width:315px; padding:12px 0 15px 16px; background:url(../images/blcok2_divider.jpg) #ececec repeat-y right top;}



.our_expertise					{ float:left; margin:0px; padding:0 0 5px 0; width:100%;}
.our_expertise ul				{ float:left; margin:10px 0 0 15px; padding:0; width:100%;}
.our_expertise ul li			{ list-style:none; margin:0px; padding:10px 0 8px 15px; width:97%; height:auto; font:normal 13px Arial; color:#666666; line-height:18px; background:url(../images/li_arw.jpg) no-repeat left 16px;}



.team_list .benif_bg ul					{ float:left; width:260px; margin:0px; padding:2px 0 4px 14px;}
.team_list .benif_bg ul li					{ float:left; width:260px; padding:0 0 7px 15px; list-style:none; background:url(../images/beneif_bullet.jpg) no-repeat left 8px;}

h2								{margin:0px; color:#ba4c01; font-size:15px; padding:11px 0 5px 0; }
a.faq							{font-weight:bold; color:#af2624; text-decoration:none; font-size:15px; padding:2px 0 0 0; margin:0 0 0 10px; }
a.faq:hover						{color:#af2624; text-decoration:underline; font-size:15px;  }


/*--------------------------FAQs--------------------*/
.faq_list					{ float:left; margin:0px; padding:0px 0 5px 0;}
.faq_list ul				{ margin:0px; padding:0 5px 0 20px;}
.faq_list ul li				{ list-style:none; padding:10px 0 0 18px; background:url(../images/bullet.gif) no-repeat left 18px;}







#subpointmainopen_ourhistory			{ width:665px; float:left; clear:both; padding:0px 0px 0px 0px;}
#subcontent_inner_ourfacility			{ padding:10px 0px 5px 10px; margin-top:10px; background-color:#fff; border:1px solid #E5E5E5;}

.img_in	{ float:left; padding:20px 10px 5px 0;}
.flt_lft	{ float:left;}
